Bug 1022999 - Openldap 2.4.23 back_sql incompatible with SSSD 1.5.1_66.el6_2.3
Openldap 2.4.23 back_sql incompatible with SSSD 1.5.1_66.el6_2.3
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: openldap (Show other bugs)
7.0
x86_64 Linux
low Severity low
: rc
: ---
Assigned To: Jan Synacek
BaseOS QE Security Team
:
Depends On: 809105
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-24 08:38 EDT by David Spurek
Modified: 2015-03-02 00:28 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 809105
Environment:
Last Closed: 2014-12-18 03:10:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Jan Synacek 2014-12-18 03:10:34 EST
The patch hasn't been touched by upstream and is very unlikely to be. I'm closing this bugzilla.

Note You need to log in before you can comment on or make changes to this bug.